## ochusha 0.5.8.2-1ubuntu1ja3

=== debian/changelog ===
ochusha (0.5.8.2-1ubuntu1ja3) dapper; urgency=low

  * lib/ochusha_board_2ch.c
    set "hana=mogera" cookie.

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Sat,  3 Jun 2006 02:12:17 +0900

ochusha (0.5.8.2-1ubuntu1ja2) dapper; urgency=low

  * debian/rules:
    add CPPFLAG = -DGTK_COMPILATION to build with glib 2.10.2.

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Fri,  2 Jun 2006 18:23:43 +0900

ochusha (0.5.8.2-1ubuntu1ja1) breezy; urgency=low

  * New upstream release

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Wed, 21 Sep 2005 02:01:46 +0900

ochusha (0.5.8-1) unstable; urgency=low

  * New upstream release

 -- Fuyu. <fuyu@users.sourceforge.jp>  Sat, 11 Jun 2005 00:02:45 +0900

ochusha (0.5.7.2-1) unstable; urgency=low

  * New upstream release

 -- Fuyu. <fuyu@users.sourceforge.jp>  Fri, 31 Dec 2004 03:35:01 +0900

ochusha (0.5.7.1-1) unstable; urgency=low

  * New upstream release

 -- Fuyu. <fuyu@users.sourceforge.jp>  Wed, 29 Dec 2004 18:06:19 +0900

ochusha (0.5.7-1) unstable; urgency=low

  * New upstream release

 -- Fuyu. <fuyu@users.sourceforge.jp>  Thu, 25 Nov 2004 19:29:32 +0900

ochusha (0.5.6-1) unstable; urgency=low

  * New upstream release

 -- Fuyu. <fuyu@users.sourceforge.jp>  Sun, 14 Nov 2004 06:17:21 +0900

ochusha (0.5.5-1) unstable; urgency=low

  * New upstream release

 -- Fuyu. <fuyu@users.sourceforge.jp>  Fri,  2 Jul 2004 04:48:48 +0900

ochusha (0.5.4.10-1) unstable; urgency=low

  * New upstream release

 -- Fuyu. <fuyu@users.sourceforge.jp>  Sat, 19 Jun 2004 21:18:59 +0900

ochusha (0.5.4.9-1) unstable; urgency=low

  * New upstream release

 -- Fuyu. <fuyu@users.sourceforge.jp>  Thu, 17 Jun 2004 21:56:30 +0900

ochusha (0.5.4.7-1) unstable; urgency=low

  * New upstream release

 -- Fuyu. <fuyu@users.sourceforge.jp>  Mon, 14 Jun 2004 20:27:16 +0900

ochusha (0.5.4.5-1) unstable; urgency=low

  * New upstream release

 -- Fuyu. <fuyu@users.sourceforge.jp>  Sat, 12 Jun 2004 19:59:33 +0900

ochusha (0.5.4.4-1) unstable; urgency=low

  * New upstream release

 -- Fuyu. <fuyu@users.sourceforge.jp>  Fri, 11 Jun 2004 21:31:27 +0900

ochusha (0.5.4.3-1) unstable; urgency=low

  * New upstream release

 -- Fuyu. <fuyu@users.sourceforge.jp>  Sat,  5 Jun 2004 23:21:02 +0900

ochusha (0.5.4.2-1) unstable; urgency=low

  * New upstream release

 -- Fuyu. <fuyu@users.sourceforge.jp>  Mon, 24 May 2004 19:52:36 +0900

ochusha (0.5.4-1) unstable; urgency=low

  * New upstream release

 -- Fuyu. <fuyu@users.sourceforge.jp>  Wed,  5 May 2004 22:15:02 +0900

ochusha (0.5.3-1) unstable; urgency=low

  * New upstream release

 -- Fuyu. <fuyu@users.sourceforge.jp>  Tue,  4 May 2004 23:51:22 +0900

ochusha (0.5.2-1) unstable; urgency=low

  * New upstream release

 -- Fuyu. <fuyu@users.sourceforge.jp>  Sun,  2 May 2004 04:44:53 +0900

ochusha (0.5.1-1) unstable; urgency=low

  * Initial Release.

 -- Fuyu. <fuyu@users.sourceforge.jp>  Thu,  8 Apr 2004 09:08:06 +0900
