=== debian/control ===
Source: ochusha
Section: net
Priority: optional
Maintainer: Fuyu. <fuyu@users.sourceforge.jp>
Build-Depends: debhelper (>= 4.0.0), libglib2.0-dev, libgtk2.0-dev, libxml2-dev
Standards-Version: 3.6.0

Package: ochusha
Architecture: any
Depends: ${shlibs:Depends}
Description: a GTK+ 2ch.net BBS browser
 ochusha is a BBS, especially 2ch.net, browser with GUI.
 It uses the GTK+ toolkit for all of its interface needs.
 ochusha offers a sort of features, such as popup view of
 text and image, that helps users to interact with BBS.
